#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.10
visibility:           public
id:                   aeson-diff-1.1.0.10-4Ahze2UnLf45gLgf3tDYiS
key:                  aeson-diff-1.1.0.10-4Ahze2UnLf45gLgf3tDYiS
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  7d46eb1dde284190df73772b3fe85ea4
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-diff
hs-libraries:         HSaeson-diff-1.1.0.10-4Ahze2UnLf45gLgf3tDYiS
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-79eSCyObzH6D7E1qXDcAbp
    hashable-1.4.0.2-BtUN60XU2rZ3DwXWIBThsB mtl-2.2.2
    scientific-0.3.7.0-2bBilO5AY4p7o0WHMnmlyC text-1.2.5.0
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

